PT BIA - Bug #2094

[TM to Payroll] - Premi Perawatan
03/29/2023 04:15 PM - fernando sergio rumbayan

Status: Closed Start date: 03/29/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba yomma,

Mba yom Tolong untuk TMT payroll perawatan tidak menghitung hasil nyaa...

Terima kasih

Cth Data.

EmployeelD :22012454

THN :2023

BLN :Januari

MD :CUSPYDATAPREMIPERAWATAN

History

#1 - 03/30/2023 09:34 AM - Tri Rizqiaty
- File CBIATMTOPYPERAWATANTARIF_20230330.sql added

- Status changed from New to Developing
Fixing :
Execute sp CBIATMTOPYPERAWATANTARIF.sq| (file terlampir)

#2 - 03/30/2023 09:34 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 05/30/2023 03:56 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

CBIATMTOPYPERAWATANTARIF_20230330.sq| 8.7 KB
